Source: pass-tomb
Section: admin
Priority: optional
Maintainer: David Kunz <david.kunz@dknet.ch>
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/roddhjav/pass-tomb
Vcs-Browser: https://salsa.debian.org/david.kunz/pass-tomb
Vcs-Git: https://salsa.debian.org/david.kunz/pass-tomb.git

Package: pass-extension-tomb
Section: admin
Architecture: all
Depends:
 pass,
 tomb,
 ${misc:Depends},
Enhances:
 pass,
Description: lightweight directory-based password manager (tomb extension)
 Stores, retrieves, generates, and synchronizes passwords securely using
 gpg and git.
 .
 This package provides an extension for the password store that allows one to
 use tomb to keep the password tree encrypted when it is not used.
